/*     637195 : 서브 상단      */
.textarea__637195__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973279.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__637195__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__637195__ .eng_name {font-size:14px;}
.textarea__637195__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__637195__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__637195__ .pc { display: none; }
.textarea__637195__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__637195__ {padding:100px 0 50px;}

.textarea__637195__ p {font-size:23px}

.textarea__637195__ .eng_name {font-size:18px;} 
.textarea__637195__ .kor_name {font-size:40px;} 
.textarea__637195__ .sun {margin:28px auto;}

.textarea__637195__ .pc {display: block;}
.textarea__637195__ .mb {display: none;}
}

/*     637205 : BLANK 컨텐츠      */
.blank__637205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__637205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__637205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__637205__ {height:20px}
}

/*     637215 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     637225 : BLANK 컨텐츠      */
.blank__637225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__637225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__637225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__637225__ {height:10px}
}

/*     637235 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pc {display:none;}
.mb {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     637245 : BLANK 컨텐츠      */
.blank__637245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__637245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__637245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__637245__ {height:40px}
}

/*     858045 : 타이틀 텍스트      */
.text__858045__ {padding:0px 0px 40px;}
.text__858045__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.4em; text-align:left;}

.text__858045__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;  text-align: center;}
.text__858045__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:20px;  text-align: center;}

.text__858045__ .img_list {display: grid; grid-template-columns: repeat(1, 1fr); gap: 20px;  justify-items: center;}
.text__858045__ .img_list > div {display:flex; align-items: center; flex-wrap: nowrap; justify-content: flex-start; gap: 20px;}
.text__858045__ .img_list > div>img {width:45%;}
.text__858045__ .img_list .sub_title { font-weight:700; margin:0px 0 8px; font-size:18px;}

.text__858045__ .pc {display:none;}
.text__858045__ .mb {display:block;}

@media all and (min-width:1024px){
.text__858045__ {padding:0px 0px 90px;}
.text__858045__ p {font-size:20px; text-align: center;}

.text__858045__ .title {font-size:18px;}
.text__858045__ .img_list .sub_title {font-size:23px;}
.text__858045__ .img_list .sub_title { margin:10px 0 8px;}
.text__858045__ .title02 {font-size:40px; margin-bottom:50px;}

.text__858045__ .img_list {grid-template-columns: repeat(4, 1fr); gap:10px;}
.text__858045__ .img_list > div>img {width:auto;}
.text__858045__ .img_list > div {    flex-direction: column; gap:10px;}
.text__858045__ .pc {display:block;}
.text__858045__ .mb {display:none;}
}

/*     637295 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     858115 : BLANK 컨텐츠      */
.blank__858115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__858115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858115__ {height:10px}
}

/*     637315 : 이미지 리스트 (타일형)      */
.img_tile__272305__ {overflow:hidden;word-break:keep-all;}
.img_tile__272305__ .img_inner {margin:0 -5px}
.img_tile__272305__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__272305__ * {box-sizing:border-box}
.img_tile__272305__ .item {float:left;position:relative;width:100%;padding:16px 5px;}
.img_tile__272305__ .item a {display:block}
.img_tile__272305__ .figure {display:inline-block; width:55%;}
.img_tile__272305__ .figure img {/*vertical-align:top;*/ border-radius: 25px 25px 0 0;}
.img_tile__272305__ .caption {display:block;margin-top:0px; }
.img_tile__272305__ .caption > span {display:block}
.img_tile__272305__ .caption > span.subject {font-weight:bold;color:#ffffff;  background:#193d70; padding:10px 8px; border-radius:25px; width: 100%;}
.img_tile__272305__ .caption > span.content {margin-top:5px;color:#444444;}

.text_m_big__272305__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;}
.text_m_big__272305__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__272305__ .item {width:100%}
.col_m_2__272305__ .item {width:50%}
.col_m_3__272305__ .item {width:33.3333%}
.col_m_4__272305__ .item {width:25%}
.col_m_1__272305__ .item,
.col_m_2__272305__ .item2n,
.col_m_3__272305__ .item3n,
.col_m_4__272305__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__272305__ .item,
	.col_m_2__272305__ .item2n,
	.col_m_3__272305__ .item3n,
	.col_m_4__272305__ .item4n {clear:none}

	.col_t_1__272305__ .item {width:100%}
	.col_t_2__272305__ .item {width:50%}
	.col_t_3__272305__ .item {width:33.3333%}
	.col_t_4__272305__ .item {width:25%}
	.col_t_5__272305__ .item {width:20%}
	.col_t_6__272305__ .item {width:16.6666%}
	.col_t_1__272305__ .item,
	.col_t_2__272305__ .item2n,
	.col_t_3__272305__ .item3n,
	.col_t_4__272305__ .item4n,
	.col_t_5__272305__ .item5n,
	.col_t_6__272305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__272305__ .img_inner {margin:0 66px}
	.img_tile__272305__ .item {padding:30px; box-sizing:border-box;}
	.img_tile__272305__ .caption {margin-top:0px; width:600px;}
	.img_tile__272305__ .caption > span.subject {font-weight:bold;color:#ffffff;  background:#193d70; padding:10px 15px; border-radius:25px; width: 100%;}
	.img_tile__272305__ .caption > span.content {margin-top:15px}
	.img_tile__272305__ .figure {display:inline-block; position:relative; left:20px; bottom:30px;}

	.text_big__272305__ .caption > span.subject {font-size:24px;line-height:1.4em; width:330px; border-radius:0 25px 25px 0;}
	.text_big__272305__ .caption > span.content {font-size:23px;line-height:1.5em; text-align:left; padding-left:35px; box-sizing:border-box;}

	.col_t_1__272305__ .item,
	.col_t_2__272305__ .item2n,
	.col_t_3__272305__ .item3n,
	.col_t_4__272305__ .item4n,
	.col_t_5__272305__ .item5n,
	.col_t_6__272305__ .item6n {clear:none}

	.col_pc_1__272305__ .item {width:100%}
	.col_pc_2__272305__ .item {width:50%; display:flex;}
	.col_pc_3__272305__ .item {width:33.3333%}
	.col_pc_4__272305__ .item {width:25%}
	.col_pc_5__272305__ .item {width:20%}
	.col_pc_6__272305__ .item {width:16.6666%}
	.col_pc_1__272305__ .item,
	.col_pc_2__272305__ .item2n,
	.col_pc_3__272305__ .item3n,
	.col_pc_4__272305__ .item4n,
	.col_pc_5__272305__ .item5n,
	.col_pc_6__272305__ .item6n {clear:both}

	.text_m_big__272305__ .caption > span.subject{display:inline-block; text-align:left; padding-left:35px; box-sing:border-box;}
}

/*     637305 : BLANK 컨텐츠      */
.blank__637305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__637305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__637305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__637305__ {height:30px}
}

/*     856265 : 타이틀 텍스트      */
.text__856265__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_62222517.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856265__>div {width:100%; margin:0 auto;}
.text__856265__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856265__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856265__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856265__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856265__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856265__ {padding:90px 0px;}
.text__856265__>div {width:1240px;}
.text__856265__ p {font-size:20px}
.text__856265__ .sub_title {font-size:23px}
.text__856265__ .title {font-size:20px; margin-bottom:15px;}
.text__856265__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856265__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

